.menu {
    width: 800px;
    margin: 0 auto;
    height: 60px;
}

.menu .mynav {}

.menu .mynav li {
    float: left;
    position: relative;
    font-size: 16px;
    line-height: 60px;
}

.menu .mynav li a {
    display: block;
    width: 100px;
    height: 60px;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    color: #222222;
    text-align: center;
}

.menu .mynav li a:hover,
.menu .mynav li a.current {
    color: #222222;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
}